### Method

# Gtk PageSetup to_key_file

#### Declaration [src]

    void
    gtk_page_setup_to_key_file (
      GtkPageSetup* setup,
      GKeyFile* key_file,
      const char* group_name
    )

#### Description [src]

This function adds the page setup from `setup` to `key_file`.

#### Parameters

`key_file`

  Type: `GKeyFile`

  The `GKeyFile` to save the page setup to.

  The data is owned by the caller of the method.

`group_name`

  Type: `const char*`

  The group to add the settings to in `key_file`, or `NULL` to use the default name “Page Setup”

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.